=== debian/control ===
Source: rust-streebog
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-digest-0.10+default-dev (>= 0.10.4-~~) <!nocheck>,
 librust-digest-0.10+std-dev (>= 0.10.4-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/streebog]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/streebog
X-Cargo-Crate: streebog
Rules-Requires-Root: no

Package: librust-streebog-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-digest-0.10+default-dev (>= 0.10.4-~~),
 librust-digest-0.10+oid-dev (>= 0.10.4-~~),
 librust-digest-0.10+std-dev (>= 0.10.4-~~)
Provides:
 librust-streebog+default-dev (= ${binary:Version}),
 librust-streebog+oid-dev (= ${binary:Version}),
 librust-streebog+std-dev (= ${binary:Version}),
 librust-streebog-0-dev (= ${binary:Version}),
 librust-streebog-0+default-dev (= ${binary:Version}),
 librust-streebog-0+oid-dev (= ${binary:Version}),
 librust-streebog-0+std-dev (= ${binary:Version}),
 librust-streebog-0.10-dev (= ${binary:Version}),
 librust-streebog-0.10+default-dev (= ${binary:Version}),
 librust-streebog-0.10+oid-dev (= ${binary:Version}),
 librust-streebog-0.10+std-dev (= ${binary:Version}),
 librust-streebog-0.10.2-dev (= ${binary:Version}),
 librust-streebog-0.10.2+default-dev (= ${binary:Version}),
 librust-streebog-0.10.2+oid-dev (= ${binary:Version}),
 librust-streebog-0.10.2+std-dev (= ${binary:Version})
Description: Streebog (GOST R 34.11-2012) hash function - Rust source code
 This package contains the source for the Rust streebog crate, packaged by
 debcargo for use with cargo and dh-cargo.
