=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test streebog 0.10.2 --all-targets --all-features
Features: test-name=rust-streebog:@
Depends: dh-cargo (>= 18), librust-digest-0.10+default-dev (>= 0.10.4-~~), librust-digest-0.10+dev-dev (>= 0.10.4-~~), librust-hex-literal-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test streebog 0.10.2 --all-targets
Features: test-name=librust-streebog-dev:default
Depends: dh-cargo (>= 18), librust-digest-0.10+default-dev (>= 0.10.4-~~), librust-digest-0.10+dev-dev (>= 0.10.4-~~), librust-hex-literal-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test streebog 0.10.2 --all-targets --no-default-features --features oid
Features: test-name=librust-streebog-dev:oid
Depends: dh-cargo (>= 18), librust-digest-0.10+default-dev (>= 0.10.4-~~), librust-digest-0.10+dev-dev (>= 0.10.4-~~), librust-hex-literal-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test streebog 0.10.2 --all-targets --no-default-features --features std
Features: test-name=librust-streebog-dev:std
Depends: dh-cargo (>= 18), librust-digest-0.10+default-dev (>= 0.10.4-~~), librust-digest-0.10+dev-dev (>= 0.10.4-~~), librust-hex-literal-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test streebog 0.10.2 --all-targets --no-default-features
Features: test-name=librust-streebog-dev:
Depends: dh-cargo (>= 18), librust-digest-0.10+default-dev (>= 0.10.4-~~), librust-digest-0.10+dev-dev (>= 0.10.4-~~), librust-hex-literal-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable
